@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}
/* mv */
#mv #mvInner{
  padding-top: 80px;
  margin-bottom: 80px;
}
#mv #mvInner .flex01{
  background: #150F52;
  color: #fff;
  padding: 65px 0 0;
}
#mv #mvInner .flex01 div:first-child{
  width: 740px;
}
#mv #mvInner .flex01 h2{
  font-size: 80px;
}
#mv #mvInner .flex01 h2 span{
  font-size: 24px;
  font-weight: normal;
}
#mv #mvInner .flex01 p{
  font-size:16px;
}
#mv #mvInner .flex01 img{
  border-radius: 20px;
  width: 580px;
}
#mv #mvInner .flex02{
  background: #150F52;
  padding: 40px 0 75px;
}
#mv #mvInner .flex02 div:first-child{
  width: 740px;
}
#mv #mvInner .flex02 div:last-child{
  width: 580px;
}
#mv #mvInner .flex02 a{
  background: #4DA3FF;
  height: 70px;
  width: 640px;
  margin: 0 auto;
  font-size: 20px;
  color: #fff;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#mv #mvInner .flex02 a::before{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 50px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12%;
}
#mv #mvInner .flex02 a::after{
  content:'▼';
display: block;
position: absolute;
width: 20px;
height: 20px;
transform: rotate(270deg);
top:0;
bottom: 0;
margin: auto;
right: 5%;
}
#mv #mvInner .flex02 a:hover{
	background-color: #fff;
  color: #4DA3FF;
  border: solid 1px #4DA3FF;
}
#mv #mvInner .mv_movie:hover{
  cursor: pointer;
}
#mv #mvInner .mv_movie div:first-child{
  width: 354px;
}
#mv #mvInner .mv_movie div:first-child img{
  border-radius: 20px 0 0 20px;
}
#mv #mvInner .mv_movie div:last-child{
  width: 226px;
}
#mv #mvInner .mv_movie div:last-child p{
  border-radius: 0 20px 20px 0;
  height: 160px;
  color: #1A4A8D;
  background: #fff;
  font-weight: bold;
  display: inline-block;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#mv #mvInner .mv_movie div:last-child p span{
  font-size: 18px;
}
#mv #mvInner .companies{
  background: #F5F7FA;
  padding: 40px 0 60px;
}
#mv #mvInner .companies p{
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 40px;
}
#mv #mvInner .companies p.etc{
  color: #4e4e4e;
  font-size: 14px;
  margin: 20px 0 0;
}
#mv #mvInner .companies ul li{
  margin: 0 8px;
}
/* aboutArea */
#aboutArea #aboutAreaInner .title::before{
  background-image: url(/image/top/ttl_icon_bk.png);
}
#aboutArea #aboutAreaInner p.lead{
  text-align: left;
  margin-bottom: 60px;
}
#aboutArea #aboutAreaInner ul li:nth-of-type(1){
  background: #1F2F4A;
  padding: 45px 15px;
  border-radius: 8px;
}
#aboutArea #aboutAreaInner ul li:nth-of-type(1) h3{
  background: #fff;
  color: #1F2F4A;
  font-size: 20px;
  margin-bottom: 30px;
  width: 138px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#aboutArea #aboutAreaInner ul li:nth-of-type(1) p{
  background: #1A4A8D;
  color: #fff;
  border-radius: 8px;
  font-size: 13px;
  width: 138px;
  height: 48px;
  outline: solid 1px;
  outline-offset: -4px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

}
#aboutArea #aboutAreaInner ul li:nth-of-type(1) p:nth-of-type(n+2){
  margin-top: 5px;
}
#aboutArea #aboutAreaInner ul li:nth-of-type(2),
#aboutArea #aboutAreaInner ul li:nth-of-type(3),
#aboutArea #aboutAreaInner ul li:nth-of-type(5){
  display: -webkit-box;
display: -ms-flexbox;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
margin: 0 10px;
}
/*reaso */
#reasonArea{
  background: none;
  padding: 0;
}
#reasonArea #reasonAreaInner{
  background: #062045;
  border-radius: 20px;
  width: 100%;
  padding: 80px 0 60px;
}
#reasonArea #reasonAreaInner .title{
  text-align: center;
}
#reasonArea #reasonAreaInner .title::before{
  content: none;
}
#reasonArea #reasonAreaInner .title h2{
  text-align: center;
  color: #fff;
  border-bottom: 1px solid;
  padding-bottom: 5px;
}
#reasonArea #reasonAreaInner ul{
  margin: 0 auto;
  width: 1120px;
  justify-content: space-between;
}
#reasonArea #reasonAreaInner ul li{
  width: 340px;
  height: 460px;
  background-image: url(/image/top/reason_01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 8px;
}
#reasonArea #reasonAreaInner ul li:nth-of-type(2){
  background-image: url(/image/top/reason_02.jpg);
}
#reasonArea #reasonAreaInner ul li:nth-of-type(3){
  background-image: url(/image/top/reason_03.jpg);
}
#reasonArea #reasonAreaInner ul li h3{
  background: #1F2F4A;
  color: #fff;
  margin: 210px 20px 0;
  padding: 10px 0;
  border-radius: 4px;
  letter-spacing: 0;
}
#reasonArea #reasonAreaInner ul li .txt{
  font-weight: bold;
  text-align: left;
  margin: 15px 20px 0;
  font-size: 14px;
}
#reasonArea #reasonAreaInner ul li .txt{
  display: flex;
  height: 40px;
  align-items: center;
}
#reasonArea #reasonAreaInner ul li .txt p span{
  font-size: 12px;
  padding-left: 10px;
}
#reasonArea #reasonAreaInner ul li .txt::before{
  content: "";
  display: inline-block;
  background-image: url(/image/top/check_icon.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 16px;
  height: 14px;
  margin-right: 15px;
  margin-top: 4px;
  flex-shrink: 0;
}
#reasonArea #reasonAreaInner ul li .txt.line02::before{
      margin-top: -15px;
}
/* demo */
#demoArea #demoAreaInner ul {
  justify-content: space-between;
}
#demoArea #demoAreaInner ul li{
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#demoArea #demoAreaInner ul li a{
  background: #4DA3FF;
  height: 90px;
  width: 300px;
  padding-left: 30px;
  margin: 0 auto;
  color: #fff;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#demoArea #demoAreaInner ul li a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#demoArea #demoAreaInner ul li a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#demoArea #demoAreaInner ul li a:hover{
  background-color: #fff;
  color: #4DA3FF;
  border: solid 1px #4DA3FF;
}
/* function */
#functionArea{
  background: #F5F7FA;
  padding: 80px 0;
}
#functionArea #functionAreaInner{
  position: relative;
}
#functionArea #functionAreaInner .lead{
  text-align: left;
  margin-bottom: 40px;
}
#functionArea #functionAreaInner .panel{
  background-image: url(/image/top/function_bg01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  width: 1120px;
  height: 500px;
  border-radius: 8px;
  padding-top: 70px;
}
#functionArea #functionAreaInner .panel .flex{
  justify-content: space-evenly;
}
#functionArea #functionAreaInner .panel.panel02{
  background-image: url(/image/top/function_bg02.jpg);
  padding-top: 0;
}
#functionArea #functionAreaInner .panel.panel03{
  background-image: url(/image/top/function_bg03.jpg);
}
#functionArea #functionAreaInner .panel.panel04{
  background-image: url(/image/top/function_bg04.jpg);
}
#functionArea #functionAreaInner .panel.dummy{
  opacity: 0 !important;
  z-index: 0;
  height: 0;
  padding: 0;
  margin: 0;
}
#functionArea #functionAreaInner .panel .ttl{
  width: 360px;
  color: #fff;
}
#functionArea #functionAreaInner .panel .list{
  width: 662px;
  margin-top: 40px;
}
#functionArea #functionAreaInner .panel .ttl p.list_number{
  font-size: 100px;
  text-align: left;
}
#functionArea #functionAreaInner .panel .ttl p.lead{
  line-height: 2;
  letter-spacing: 1px;
}
#functionArea #functionAreaInner .panel .ttl h2{
  font-size: 28px;
  text-align: left;
  margin-bottom: 20px;
}
#functionArea #functionAreaInner .panel .list li{
  background: #fff;
  width: 220px;
  min-height: 130px;
  margin-right: 1px;
  padding: 20px 0 0;
}
#functionArea #functionAreaInner .panel .list li:nth-of-type(n+4){
  margin-top: 1px;
}
#functionArea #functionAreaInner .panel .list li:nth-of-type(3),
#functionArea #functionAreaInner .panel .list li:nth-of-type(6){
  margin-right: 0;
}
#functionArea #functionAreaInner .panel .list li p:first-child{
  font-size: 14px;
  color: #1F2F4A;
  font-weight: bold;
  height: 40px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#functionArea #functionAreaInner .panel .list li p.notes{
  font-size: 12px;
  color: #6B7280;
}
#functionArea #functionAreaInner .panel .list li p.bg_blue{
  font-size: 14px;
  background: #D5E5FB;
  border-radius: 4px;
  margin: 0 10px 20px;
  padding: 10px 5px;
  letter-spacing: 0;
}
#functionArea #functionAreaInner .panel .list li p.bg_blue.line03{
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#functionArea #functionAreaInner .panel .list li p.bg_blue.line04{
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#functionArea #functionAreaInner .panel .list li p.bg_blue.mb0{
  margin-bottom: 0;
}
#functionArea #functionAreaInner .panel .list li p.notes.mt10{
  margin-top: 10px;
}
#functionArea #functionAreaInner .panel.panel02 .ttl{
  margin-top: 70px;
}
#functionArea #functionAreaInner .panel.panel02 .list{
  margin-top: 20px;
}
#functionArea #functionAreaInner .panel.panel03 .list{
  margin-top: 120px;
}
#functionArea #functionAreaInner .panel.panel04 .list{
  margin-top: 80px;
}
#functionArea #functionAreaInner .panel.panel02 .list li.column01{
  width: 100%;
  min-height: auto;
  border: solid 10px #DFF1FF;
  padding: 10px;
  margin-right: 0;
}
#functionArea #functionAreaInner .panel.panel02 .list li.column01 p{
  font-size: 14px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#functionArea #functionAreaInner .panel.panel02 .list li.column01 p span{
  color: #1F2F4A;
  font-weight: bold;
}
#functionArea #functionAreaInner .panel.panel04 .list li.column01{
  background: #1F2F4A;
  color: #fff;
  width: 100%;
  min-height: auto;
  margin-right: 0;
  padding: 0;
}
#functionArea #functionAreaInner .panel.panel04 .list li.column01 p{
  color: #fff;
  font-weight: normal;
  margin: 0;
  height: auto;
  padding: 10px 0;
}
#functionArea #functionAreaInner .btn{
  position: absolute;
  top: 0;
  right: 0;
}
#functionArea #functionAreaInner .btn a{
  font-weight: bold;
  border: solid 1px;
  height: 70px;
  width: 300px;
  padding-left: 80px;
  margin: 0 auto;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#functionArea #functionAreaInner .btn a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#functionArea #functionAreaInner .btn a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#functionArea #functionAreaInner .btn a:hover{
  background-color: #1F2F4A;
  color: #fff;
  border: solid 1px #fff;
}
/* フェードアウト */
@media screen and (min-width: 768px) {
  .scroll-container {
    /* 親に高さがないと sticky はすぐ終わってしまいます */
    padding-top: 100px;
    padding-bottom: 800px; /* 最後のカードが消えるための遊び */
  }

  .panel {
    position: sticky;
    top: 200px; /* ここを jQuery の stickyPoint と合わせる */

    height: 500px;
    margin-bottom: 400px; /* カード同士の間隔：ここが「次のカードが来るまでの時間」になります */

    /* z-index は 1枚目 > 2枚目 > 3枚目 になるように設定 */
    z-index: calc(10 - var(--index)); /* HTML側で style="--index:1" と振るか、nth-childで指定 */
  }
  .panel01 {  z-index: 1; }
  .panel02 {  z-index: 2; }
  .panel03 {  z-index: 3; }
  .panel04 {  z-index: 4; }
}
/* case */
#case{
  background: #062045;
  border-radius: 20px;
  width: 100%;
  padding: 80px 0 60px;
  margin-bottom: 80px;
}
#case #caseAreaInner{
  position: relative;
  margin: 0 auto;
}
#case #caseAreaInner h2{
  color: #fff;
}
#case #caseAreaInner .title::before{
  background-image: url(/image/top/ttl_icon_wh.png);
}
#case #caseAreaInner .lead{
  text-align: left;
  color: #fff;
  margin-bottom: 60px;
}
#case #caseAreaInner ul{
  justify-content: space-between;
}
#case #caseAreaInner ul li{
  width: 340px;
  background: #fff;
  padding: 20px;
  text-align: left;
  border-radius: 8px;
}
#case #caseAreaInner .ttl.flex{
  justify-content: flex-start;
}
#case #caseAreaInner .ttl .logo{
  width: 140px;
}
#case #caseAreaInner .ttl .logo img {
  width: 120px;
  height: auto;
  transition: transform .6s ease;
  border-radius: 10px;
  border: solid 1px #bbbbbb;
}

#case #caseAreaInner .ttl .company span{
  background: #2D313F;
  color: #fff;
  font-size: 14px;
  padding: 3px 10px;
  border-radius: 4px;
}
#case #caseAreaInner .ttl .company p{
  font-weight: bold;
  margin-top: 10px;
  letter-spacing: 0;
}
#case #caseAreaInner ul li .txt{
  margin: 20px 0;
  min-height: 115px;
}
#case #caseAreaInner ul li a{
  border: solid 1px;
  height: 50px;
  width: 300px;
  color: #1F2F4A;
  font-weight: bold;
  padding-left: 80px;
  margin: 0 auto;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#case #caseAreaInner ul li a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#case #caseAreaInner ul li a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20%;
}
#case #caseAreaInner ul li a:hover{
  background-color:#1F2F4A;
  color: #fff;
  border: solid 1px #1F2F4A;
}
#case #caseAreaInner .btn{
  position: absolute;
  top: 0;
  right: 0;
}
#case #caseAreaInner .btn a{
  font-weight: bold;
  background: #35435C;
  color: #fff;
  border: solid 1px;
  height: 70px;
  width: 300px;
  padding-left: 80px;
  margin: 0 auto;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#case #caseAreaInner .btn a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#case #caseAreaInner .btn a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#case #caseAreaInner .btn a:hover{
  background-color: #062045;
color: #fff;
border: solid 1px #35435C;
}
/* news */
#newsArea #newsAreaInner{
  position: relative;
}
#newsArea #newsAreaInner ul li{
  text-align: left;
  border-bottom: 1px solid #AAAAAA;
  padding-bottom: 20px;
}
#newsArea #newsAreaInner ul li .day{
  font-size: 14px;
  color: #6B7280;
  margin-bottom: 10px;
}
#newsArea #newsAreaInner ul li:nth-of-type(n+2){
  margin-top: 20px;
}
#newsArea #newsAreaInner ul li a:hover{
  text-decoration: underline;
}
#newsArea #newsAreaInner .btn{
  position: absolute;
  top: 0;
  right: 0;
}
#newsArea #newsAreaInner .btn a{
  font-weight: bold;
  border: solid 1px;
  height: 70px;
  width: 300px;
  padding-left: 80px;
  margin: 0 auto;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  color: #1F2F4A;
}
#newsArea #newsAreaInner .btn a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#newsArea #newsAreaInner .btn a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#newsArea #newsAreaInner .btn a:hover{
  background-color: #1F2F4A;
  color: #fff;
  border: solid 1px #1F2F4A;
}
/* service */
#serviceArea #serviceAreaInner{
  background: #F5F7FA;
  border-radius: 20px;
  width: 100%;
  padding: 80px 0 60px;
}
#serviceArea #serviceAreaInner .title{
  width: 1120px;
  margin: 0 auto 40px;
}
#serviceArea #serviceAreaInner .title::before{
  background-image: url(/image/top/ttl_icon_bk.png);
}
#serviceArea #serviceAreaInner .lead{
  text-align: left;
  width: 1120px;
  margin: 0 auto 60px;
}
#serviceArea #serviceAreaInner ul{
  justify-content: space-between;
  width: 1120px;
  margin: 0 auto;
}
#serviceArea #serviceAreaInner ul li{
  width: 250px;
  background: #fff;
  padding: 10px 0;
  border-radius: 8px;
  box-shadow: 4px 4px 4px 4px #ededed;
}
#serviceArea #serviceAreaInner ul li p{
  font-size: 14px;
  margin-top: 5px;
  letter-spacing: 0;
}

/* ========================================================
.sp
======================================================== */
@media screen and (max-width: 768px) {
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 12vw;
  }
  /* mv */
  #mv #mvInner{
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 18vw;
    height: auto !important;
  }
  #mv #mvInner .flex01{
    background: #150F52;
    color: #fff;
    padding: 0;
    display: block;
  }
  #mv #mvInner .flex01 div:first-child{
    width: 100%;
    margin-bottom: 4vw;
  }
  #mv #mvInner .flex01 h2{
    font-size: 4rem;
    margin-bottom: 4vw;
  }
  #mv #mvInner .flex01 h2 span{
    font-size: 1.8rem;
    font-weight: normal;
    display: inline-block;
    margin-top: 6vw;
  }
  #mv #mvInner .flex01 p{
    font-size: 1.4rem;
  }
  #mv #mvInner .flex01 img{
    border-radius: 0;
    width: 100%;
  }
  #mv #mvInner .flex02{
    background: #150F52;
    padding: 6vw 0;
  }
  #mv #mvInner .flex02 div:first-child{
    width: 100%;
  }
  #mv #mvInner .flex02 div:last-child{
    width: 100%;
  }
  #mv #mvInner .flex02 a{
    background: #4DA3FF;
    height: 14vw;
    padding-right: 7vw;
    width: 70vw;
    margin: 0 auto 7vw;
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #mv #mvInner .flex02 a::before{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 8vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  #mv #mvInner .flex02 a::after{
    content:'▼';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  transform: rotate(270deg);
  top:0;
  bottom: 0;
  margin: auto;
  right: 5%;
  }
  #mv #mvInner .mv_movie div:first-child{
    width: 40vw;
  }
  #mv #mvInner .mv_movie div:first-child img{
    border-radius: 8px 0 0 8px;
    width: 100%;
    height: 20vw;
  }
  #mv #mvInner .mv_movie div:last-child{
    width: 48vw;
    height: 20vw;
  }
  #mv #mvInner .mv_movie div:last-child p{
    border-radius: 0 8px 8px 0;
    height: 100%;
    font-size: 1.4rem;
    color: #1A4A8D;
    background: #fff;
    font-weight: bold;
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #mv #mvInner .mv_movie div:last-child p span{
    font-size: 1.8rem;
  }
  #mv #mvInner .companies{
    background: #F5F7FA;
    padding: 40px 0 60px;
  }
  #mv #mvInner .companies p{
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 10vw;
  }
  #mv #mvInner .companies p.etc{
    color: #4e4e4e;
  font-size: 1.2rem;
  margin: 20px 0 0;
  }
  #mv #mvInner .companies ul li{
    margin: 0 2vw;
  }
  #mv #mvInner .companies ul li:nth-of-type(n+3){
    margin-top: 4vw;
  }
  /* aboutArea */
  #aboutArea{
    margin-top: 10vw;
  }
  #aboutArea #aboutAreaInner {
    width: 80vw;
  }
  #aboutArea #aboutAreaInner .title::before{
    background-image: url(/image/top/ttl_icon_bk.png);
  }
  #aboutArea #aboutAreaInner p.lead{
    text-align: left;
    margin-bottom: 6vw;
    line-height: 1.8;
  }
  #aboutArea #aboutAreaInner img{
    width: auto;
  }
  #aboutArea #aboutAreaInner ul li:nth-of-type(1){
    background: #1F2F4A;
    padding: 45px 15px;
    border-radius: 8px;
  }
  #aboutArea #aboutAreaInner ul li:nth-of-type(1) h3{
    background: #fff;
    color: #1F2F4A;
    font-size: 1.4rem;
    margin-bottom: 30px;
    width: 138px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #aboutArea #aboutAreaInner ul li:nth-of-type(1) p{
    background: #1A4A8D;
    color: #fff;
    border-radius: 8px;
    font-size: 1.3rem;
    width: 138px;
    height: 48px;
    outline: solid 1px;
    outline-offset: -4px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #aboutArea #aboutAreaInner ul li:nth-of-type(1) p:nth-of-type(n+2){
    margin-top: 5px;
  }
  #aboutArea #aboutAreaInner ul li:nth-of-type(2),
  #aboutArea #aboutAreaInner ul li:nth-of-type(3),
  #aboutArea #aboutAreaInner ul li:nth-of-type(5){
    display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 10px;
  }
  /*reaso */
  #reasonArea{
    background: none;
    padding: 0;
  }
  #reasonArea #reasonAreaInner{
    background: #062045;
    border-radius: 20px;
    width: 90%;
    padding: 10vw 0;
  }
  #reasonArea #reasonAreaInner .title{
    text-align: center;
  }
  #reasonArea #reasonAreaInner .title::before{
    content: none;
  }
  #reasonArea #reasonAreaInner .title h2{
    text-align: center;
    color: #fff;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    padding-left: 0;
  }
  #reasonArea #reasonAreaInner ul{
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
  }
  #reasonArea #reasonAreaInner ul li{
    width: 80vw;
    margin: 0 auto 4vw;
    height: auto;
    background-image: url(/image/top/reason_01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 8px;
    padding-bottom: 6vw;
  }
  #reasonArea #reasonAreaInner ul li:nth-of-type(2){
    background-image: url(/image/top/reason_02.jpg);
  }
  #reasonArea #reasonAreaInner ul li:nth-of-type(3){
    background-image: url(/image/top/reason_03.jpg);
  }
  #reasonArea #reasonAreaInner ul li h3{
    background: #1F2F4A;
    color: #fff;
    margin: 45vw 4vw 0;
    padding: 10px 0;
    border-radius: 4px;
    letter-spacing: 0;
    font-size: 1.5rem;
  }
  #reasonArea #reasonAreaInner ul li .txt{
    font-weight: bold;
    text-align: left;
    margin: 4vw;
    height: 13vw;
    padding: 0px 4vw 0 5vw;
    font-size: 1.4rem;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.6);
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;


  }
  #reasonArea #reasonAreaInner ul li .txt p span{
    font-size: 1.2rem;
    padding-left: 10px;
  }
  #reasonArea #reasonAreaInner ul li .txt::before{
    content: "";
    display: inline-block;
    background-image: url(/image/top/check_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 1.6rem;
    height: 1.6rem;
    margin-right: 2vw;
    margin-top: 2vw;
    flex-shrink: 0;

  }
  #reasonArea #reasonAreaInner ul li .txt.line02::before{
    margin-top: 1vw;
  }
    #reasonArea #reasonAreaInner ul li .txt p{
      width: 100%;
    }
  /* demo */
  #demoArea #demoAreaInner ul {
    justify-content: space-between;
  }
  #demoArea #demoAreaInner ul li{
        margin: 0 auto 5vw;
        font-weight: bold;
  }
  #demoArea #demoAreaInner ul li a{
    background: #4DA3FF;
    font-weight: bold;
    height: 23vw;
    width: 80vw;
    padding-left: 12vw;
    margin: 0 auto;
    color: #fff;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  #demoArea #demoAreaInner ul li a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
  }
  #demoArea #demoAreaInner ul li a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 60px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  /* function */
  #functionArea{
        padding: 10vw 0;
  }
  #functionArea #functionAreaInner{
    position: relative;
  }
    #functionArea #functionAreaInner .title{
      width: 80vw;
      margin: 0 auto 8vw;
    }
  #functionArea #functionAreaInner .lead{
    text-align: left;
    width: 80vw;
    margin: 0 auto 8vw;
  }
  #functionArea #functionAreaInner .panel{
    background-image: url(/image/top/function_bg01_sp.jpg);
    background-repeat: no-repeat;
    width: 90vw;
    margin: 0 auto;
    border-radius: 8px;
    padding: 4vw 0;
    height: auto;
  }
  #functionArea #functionAreaInner .panel:nth-of-type(n+2){
    margin-top: 8vw;
  }
  #functionArea #functionAreaInner .panel .flex{
    justify-content: space-evenly;
  }
  #functionArea #functionAreaInner .panel.panel02{
    background-image: url(/image/top/function_bg02_sp.jpg);
    padding: 4vw 0;
  }
  #functionArea #functionAreaInner .panel.panel03{
    background-image: url(/image/top/function_bg03_sp.jpg);
    padding: 4vw 0;
  }
  #functionArea #functionAreaInner .panel.panel04{
    background-image: url(/image/top/function_bg04_sp.jpg);
    padding: 4vw 0;
  }

  #functionArea #functionAreaInner .panel .ttl{
    width: 80vw;
    color: #fff;
  }
  #functionArea #functionAreaInner .panel .list{
    width: 80vw;
    margin-top: 0;
  }
  #functionArea #functionAreaInner .panel .ttl p.list_number{
    font-size: 2.4rem;
    text-align: left;
  }
  #functionArea #functionAreaInner .panel .ttl p.lead{
    line-height: 2;
    letter-spacing: 1px;
    width: 100%;
    margin: 0 auto 4vw;
  }
  #functionArea #functionAreaInner .panel .ttl h2{
    font-size: 1.8rem;
    text-align: left;
    margin-bottom: 4vw;
  }
  #functionArea #functionAreaInner .panel .list li{
    background: #fff;
    width: 100%;
    min-height: auto;
    margin-right: 0;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #functionArea #functionAreaInner .panel .list li:nth-of-type(n+2){
    margin-top: 5px;
  }
  #functionArea #functionAreaInner .panel .list li:nth-of-type(3),
  #functionArea #functionAreaInner .panel .list li:nth-of-type(6){
    margin-right: 0;
  }
  #functionArea #functionAreaInner .panel .list li p:first-child{
    font-size: 1.4rem;
    width: 40vw;
    color: #1F2F4A;
    font-weight: bold;
    height: auto;
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #functionArea #functionAreaInner .panel .list li p.notes{
    width: 40vw;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1.2rem);

  }
  #functionArea #functionAreaInner .panel .list li p.bg_blue{
    font-size: 1.4rem;
    background: #D5E5FB;
    border-radius: 4px;
    padding: 10px 5px;
    letter-spacing: 0;
    width: 36vw;
    margin: 0 2vw;
  }
  #functionArea #functionAreaInner .panel .list li p.bg_blue.line03{
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #functionArea #functionAreaInner .panel .list li p.bg_blue.line04{
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #functionArea #functionAreaInner .panel .list li p.bg_blue.mb0{
    margin-bottom: 0;
  }
  #functionArea #functionAreaInner .panel .list li p.notes.mt10{
    margin-top: 10px;
  }
  #functionArea #functionAreaInner .panel .list li p:nth-child(3){
    margin-left: auto;
  }
  #functionArea #functionAreaInner .panel.panel02 .ttl{
    margin-top: 0;
  }
  #functionArea #functionAreaInner .panel.panel02 .list{
    margin-top: 0;
  }
  #functionArea #functionAreaInner .panel.panel03 .list{
    margin-top: 0;
  }
  #functionArea #functionAreaInner .panel.panel04 .list{
    margin-top: 0;
  }
  #functionArea #functionAreaInner .panel.panel02 .list li.column01{
    width: 100%;
    min-height: auto;
    border: solid 10px #DFF1FF;
    padding: 10px;
    margin-right: 0;
  }
  #functionArea #functionAreaInner .panel.panel02 .list li.column01 p{
    font-size: 1.2rem);
    text-align: center;
    width: 100%;
    margin: 5px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #functionArea #functionAreaInner .panel.panel02 .list li.column01 p span{
    color: #1F2F4A;
    font-weight: bold;
  }
  #functionArea #functionAreaInner .panel.panel04 .list li.column01{
    background: #1F2F4A;
    color: #fff;
    width: 100%;
    min-height: auto;
    margin-right: 0;
    padding: 0;
  }
  #functionArea #functionAreaInner .panel.panel04 .list li.column01 p{
    color: #fff;
    font-weight: normal;
    margin: 0 auto;
    height: auto;
    padding: 10px 0;
  }
  #functionArea #functionAreaInner .btn{
    position: relative;
    top: 0;
    right: 0;
  }
  #functionArea #functionAreaInner .btn a{
    font-weight: bold;
    border: solid 1px;
    height: 15vw;
    width: 80vw;
    padding-left: 30vw;
    margin: 10vw auto 0;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  #functionArea #functionAreaInner .btn a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
  }
  #functionArea #functionAreaInner .btn a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 60px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  /* case */
  #case{
    background: #062045;
    border-radius: 20px;
    width: 96vw;
    padding: 8vw 4vw;
    margin: 0 auto 80px;
  }
  #case #caseAreaInner{
    position: relative;
    margin: 0 auto;
    width: auto;
  }
  #case #caseAreaInner h2{
    color: #fff;
  }
  #case #caseAreaInner .title::before{
    background-image: url(/image/top/ttl_icon_wh.png);
  }
  #case #caseAreaInner .lead{
    text-align: left;
    color: #fff;
    margin: 0 auto 8vw;
  }
  #case #caseAreaInner ul{
    justify-content: space-between;
  }
  #case #caseAreaInner ul li{
    width: auto;
    background: #fff;
    padding: 20px;
    text-align: left;
    border-radius: 8px;
  }
  #case #caseAreaInner .ttl.flex{
    justify-content: flex-start;
  }
  #case #caseAreaInner .ttl .logo{
    width: 35vw;
  }
  #case #caseAreaInner .ttl .logo img {
    width: 120px;
    height: auto;
    transition: transform .6s ease;
    border-radius: 10px;
    border: solid 1px #bbbbbb;
  }

  #case #caseAreaInner .ttl .company{
    width: 35vw;
white-space: nowrap;
  }
  #case #caseAreaInner .ttl .company span{
    background: #2D313F;
    color: #fff;
    font-size: 1.4rem;
    padding: 2px 10px;;
  }
  #case #caseAreaInner .ttl .company p{
    font-weight: bold;
    margin-top: 4vw;
    letter-spacing: 0;
  }
  #case #caseAreaInner ul li:nth-of-type(n+2){
    margin-top: 4vw;
  }
  #case #caseAreaInner ul li .txt{
    margin: 4vw 0;
    min-height: auto;
    font-size: 1.4rem;
  }
  #case #caseAreaInner ul li a{
    border: solid 1px;
    height: 10vw;
    width: auto;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 28vw;
    margin: 0 auto;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  #case #caseAreaInner ul li a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 1rem;
    height: 1rem;
    font-size: 1rem;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 7%;
  }
  #case #caseAreaInner ul li a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 6vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  #case #caseAreaInner .btn{
    position: relative;
    top: 0;
    right: 0;
  }
  #case #caseAreaInner .btn a{
    font-weight: bold;
    background: #35435C;
    color: #fff;
    border: solid 1px;
    height: 18vw;
    width: auto;
    padding-left: 30vw;
    margin: 10vw auto 0;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  #case #caseAreaInner .btn a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 7%;
  }
  #case #caseAreaInner .btn a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 13vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 17%;
  }
  /* news */
  #newsArea #newsAreaInner{
    position: relative;
    width: 90vw;
  }
  #newsArea #newsAreaInner ul li{
    text-align: left;
    border-bottom: 1px solid #AAAAAA;
    padding-bottom: 20px;
  }
  #newsArea #newsAreaInner ul li .day{
    font-size: 1.2rem);
    color: #6B7280;
    margin-bottom: 10px;
  }
  #newsArea #newsAreaInner ul li:nth-of-type(n+2){
    margin-top: 20px;
  }
  #newsArea #newsAreaInner .btn{
    position: relative;
    top: 0;
    right: 0;
  }
  #newsArea #newsAreaInner .btn a{
    font-weight: bold;
    border: solid 1px;
    height: 15vw;
    width: auto;
    padding-left: 25vw;
    margin: 10vw auto 0;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    color: #1F2F4A;
  }
  #newsArea #newsAreaInner .btn a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
  }
  #newsArea #newsAreaInner .btn a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 10vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  /* service */
  #serviceArea #serviceAreaInner{
    background: #F5F7FA;
    border-radius: 20px;
    width: 96vw;
    margin: 0 auto 80px;
    padding: 8vw 4vw;
  }
  #serviceArea #serviceAreaInner .title{
    width: 90vw;
    margin: 0 auto 40px;
  }
  #serviceArea #serviceAreaInner .title::before{
    background-image: url(/image/top/ttl_icon_bk.png);
  }
  #serviceArea #serviceAreaInner .lead{
    text-align: left;
    width: 90vw;
    margin: 0 auto 8vw;
  }
  #serviceArea #serviceAreaInner ul{
    justify-content: space-between;
    width: 90vw;
    margin: 0 auto;
  }
  #serviceArea #serviceAreaInner ul li{
    width: 43vw;
    background: #fff;
    padding: 10px 0;
    border-radius: 8px;
    box-shadow: 4px 4px 4px 4px #ededed;
  }
    #serviceArea #serviceAreaInner ul li:nth-of-type(n+3){
      margin-top: 4vw;
    }
  #serviceArea #serviceAreaInner ul li p{
    font-size: 1.2rem);
    margin-top: 5px;
    letter-spacing: 0;
  }
  #serviceArea #serviceAreaInner ul li a img{
    width: 90%;
    transition: transform .6s ease;
  }
  #serviceArea #serviceAreaInner ul li a:hover img {
    transform: scale(1.2); /* 拡大 */
  }
}
